{% extends 'base.html' %}

{% from "/macros.html" import products %}

{% block head %}
{% endblock %}

{% block body %}
<div class="container sorted">
  <h1>Here is a list of TVs and Fridges sorted by users' rating</h1>
  <h2>TVs</h2>
  {{ products(tvs) }}

  <h2>Fridges</h2>
  {{ products(frs) }}

  <h3><a href = "{{ url_for('index') }}">To the main page</a></h3>
</div>

{% endblock %}
